Comment 35 for bug 1818049

you are all talking wrt virtualbox releases that are *not* in the archive.
Please stop polluting this bug, if you are not using the official ubuntu released packages.

If you want upstream packages, please go upstream and install their version, this is nothing we can solve on Ubuntu side.
(or use virtualbox-source package to build the kernel modules after fixing the code).